/* Design by Brian Diaz of Media 65 @ http://www.m65.net  All Rights Reserved */
@import url(layouts.css);
@import url(components.css);
@import url(modules.css);
@import url(navigation.css);
@import url(misc.css);
@import url(forms.css);

/* #######################  GENERAL SETTINGS ############################ */
html{height:100%;}

body{
margin:0px;
height:100%;
font-family: Verdana, Geneva, sans-serif;
font-size: 0.8em;
color: black;
background-color:#c3c3c3;
background-image: url(../images/fon.jpg);
background-repeat: repeat-x;
}

/*  Heading Formatting */
h1 {font-size:1.9em;line-height: 0.8em;font-weight: 900;color: #000;}
h2 {font-size:1.7em;line-height: 0.8em;font-weight: 900;color: #000;}
h3 {font-size:1.5em;line-height: 0.8em;font-weight: 900;color: #000;}
h4 {font-size:1.4em;line-height: normal;font-weight: 900;color: #000;}
h4 a{font-size:18px;line-height: normal;font-weight: 900;color: #138f85;}
h4 a:hover{font-size:18px;line-height: normal;font-weight: 900;color: black;}
h5 {font-size:1.3em;line-height: 0.8em;font-weight: 900;color: #000;}
h6 {font-size:1.2em;line-height: 0.8em;font-weight: 900;color: #000;}

/*links*/
a:link {color: #138f85;}
a:hover {color: black;}
a.readon {color: #138f85; margin-left: 570px;}
a.readon:hover {color: black;}
img {border: 0 none;}

/* Clears Divs */
.clr{clear: both;}

/* #######################  END GENERAL SETTINGS ############################ */
#bodywrapper {
width: 980px;
height: auto;
margin: 0 auto;
border-left: 1px solid gray;
border-right: 1px solid gray;
}
#head {
background-image: url(../images/header_back.jpg);
width: 980px;
background-color: gray;
height: 93px;
}
#infoline {
width: 980px;
background-color: #a30000;
height: 17px;
}
#search {
padding-left: 33px;
padding-top: 7px;
float:left;
width: 251px;
height: 32px;
}
#subscribe {
float: left;
width: 426px;
padding-left: 10px;
padding-right: 10px;
height: 62px;
}
#subscribe form input {float: right;}
#contentwrap {
width: 980px;
height: auto;
clear: both;
background-color: white;
}
#leftcolumn {
width: 284px;
height: auto;
float: left;

}
#rightcolumn {
width: 676px;
height: auto;
float: left;
padding: 10px;
padding-top: 0px;
color: black;
}
#mainmenu {
width: 284px;
height: auto;
border-bottom: 10px solid black;
}
ul.menu {
margin: 0px;
padding: 0px;
}
ul.menu li {
padding-top: 5px;
text-align: center;
background-color: #909090;
height: 22px;
border-bottom: 3px solid black;
}
ul.menu li#current {
background-color: white;
border-left: 10px solid black;

}
ul.menu li#current a{
color: #999999;
margin-left: -10px;
}
ul.menu li:hover {

background-color: #bababa;

}
ul.menu li a {
color: white;
font-size: 13px;
font-weight: bold;
font-family: Arial, sans-serif;
text-decoration: none;
}
#news {
height: auto;
padding: 10px;
border-right: 1px solid black;

}
#news td.contentheading{
color: black;
font-weight: bold;
}
table.contentpaneopen td.createdate {color: gray; font-size: 10px;}
#news table.contentpaneopen a.readmore {
margin-left: 160px;
color: #138f85;
background-color: white;
}
#news table.contentpaneopen a.readmore:hover {

color: black;
}
#news table.contentpaneopen a.contentpagetitle {
color: #138f85;
font-size: 14px;
}
#news table.contentpaneopen a.contentpagetitle:hover {
color: black;
}
table.contentpaneopen p {
text-indent: 15px;
}
table.contentpaneopen img {
border: 1px solid gray;
margin-right: 10px;
}
td.contentheading {background-color: #c8eeec; width: 680px; font-size: 16px; color: #404040; font-weight: bold;}
td.createdate {border-bottom: 2px dotted gray;}
#footer {
border-top: 1px solid black;
width: 980px;
height: 400px;
clear: both;
background-color: #909090;
}
#about {float: right; width: 536px; padding: 20px;  background-color: #d0d0d0;
margin-top: 20px; margin-right: 20px; margin-bottom: 20px; border: 1px solid #4f4f4f;}
#copy {float: left; width: 300px; padding: 20px; padding-bottom: 12px; background-color: #dfdfdf;
margin-top: 20px; margin-right: 20px; margin-left: 20px; border: 1px solid #4f4f4f;}
#footermenu {clear: both; width: 980px; height: 52px; border-top: 10px solid black; text-align: center; background-color: #a30000;}
#footermenu table {margin-top: 15px;}
#footermenu a {margin-right: 10px; font-size 16px; color: white;}
#footermenu a:hover {color: black;}
p.xs_intro {text-indent: 15px; line-height: 16px;}
#memoryscroller span {
color: white;
font-family: Arial, sans-serif;
}
.pagination span {margin-right: 10px;}
.pagination a {margin-right: 10px;}

#xs_18 .item img:not([src='/']) { border: 0; width:20%; height: 80px; object-fit: contain; }
#xs_18 .item img[src='/'] {
    border: 0;
    display: none;
}
@media(max-width:900px) {
	.pagination {
	    max-width: 676px;
	    overflow: auto;
	    display: list-item;
	}
}